<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- person directory entry -->
<!-- DS_OBJECTCLASS "value=person" -->

<!-- DS_ENTRYBEGIN -->
<TITLE>
<!-- IF "Adding" -->
Nouvelle
<!-- ENDIF // Adding -->
Entr&eacute;e de personne
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</TITLE>

<SCRIPT type="text/javascript">
<!-- Hide from non-JavaScript-capable browsers
function showVCard()
{
<!-- DS_ATTRIBUTE "attr=_vcard" "options=link" "mimetype=text/x-vcard" "prefix=var cardurl=" "suffix=";" -->

    document.location.href = cardurl;
}
// End hiding -->
</SCRIPT>

</HEAD>
<!-- BODY -->

<!-- DS_LAST_OP_INFO -->

<!-- DS_BEGIN_ENTRYFORM -->

<TABLE><TR><TD>
<!-- A HREF="javascript:showVCard()" -->
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=person.gif" ALT="Personne (cliquez pour afficher la carte)"
    BORDER=0 HSPACE=5>
</A>
</TD>
<!-- IF "DisplayOrgChart" -->
<TD><FONT FACE="PrimaSans BT, Verdana, Sans-Serif" SIZE="-1">
<A HREF=
<!-- DS_ORGCHARTLINK -->
 >
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=orgicon.gif" BORDER=0 ALT="Click to display organization chart" HSPACE=5></a>
</FONT>
</TD>
<!-- ENDIF -->
<TD><FONT SIZE="+2">
<!-- IF "Adding" -->
Nouvelle personne
<!-- ENDIF // Adding -->
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "dncomponents=2" "options=nolink" -->
</FONT></TD></TR></TABLE>

<TABLE><TR><TD>
<!-- IF "Displaying" -->
<!-- INPUT TYPE="button" VALUE="Afficher la carte" onClick="showVCard()" -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- DS_EDITBUTTON "label=Modifier la personne" -->
<!-- ELIF "Adding" -->
<!-- DS_SAVEBUTTON "label=Enregistrer la nouvelle personne" -->
<!-- ELIF "Editing" -->
<!-- DS_SAVEBUTTON -->
<!-- ENDIF // Editing -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "!Displaying" -->
<!-- DS_CLOSEBUTTON "label=Annuler" -->
<!-- ENDIF // !Displaying -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "Editing" -->
<!-- DS_HELPBUTTON "topic=EDIT_PERSON" -->
<!-- ELIF "Adding" -->
<!-- DS_HELPBUTTON "topic=ADD_PERSON" -->
<!-- ENDIF // Adding -->
</TD>

<!-- IF "Editing" -->
<TD>&nbsp;&nbsp;</TD><TD>
<!-- DS_EDITASBUTTON "label=Modifier le mot de passe" "template=passwd" -->
</TD><TD>
<!-- DS_RENAMEBUTTON "label=Renommer la personne" "prompt=Entrer un nouveau nom pour cette personne :" -->
</TD><TD>
<!-- DS_DELETEBUTTON "label=Supprimer la personne" "prompt=Supprimer cette personne ?" -->
</TD>
<!-- ENDIF // Editing -->

</TR></TABLE>

<!-- IF "Adding" -->
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="top">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="person">
<!-- ENDIF // Adding -->

<!-- PCONTEXT -->
<INPUT TYPE="hidden" NAME="quiet" VALUE="true">
<!-- DS_STD_COMPLETION_JS -->

<HR>
<!-- IF "!Displaying" -->
<B>* Indique une zone d'entr&eacute;e obligatoire</B><BR>
<!-- ENDIF -->

<TABLE CELLSPACING="5">
<TR>
<TD VALIGN="top" NOWRAP>Nom :
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD VALIGN="top" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=sn" "cols=>16" -->
</B></TD><TD WIDTH="20%"></TD>
<TD VALIGN="top" NOWRAP>Nom complet :</TD>
<TD VALIGN="top" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=cn" "numfields=+1" "cols=>16" -->
</B></TD></TR>

<!-- IF "Adding" -->
<TR><TD COLSPAN="5"><HR></TD></TR>
<TR>
<TD>Mot de passe :</TD><TD>
<!-- DS_NEWPASSWORD -->
</TD><TD WIDTH="20%"></TD>
<TD> Retaper le mot de passe pour confirmation :</TD><TD>
<!-- DS_CONFIRM_NEWPASSWORD -->
</TD></TR>
<TR><TD COLSPAN="5"><HR></TD></TR>
<!-- ENDIF // Adding -->

<TR>
<TD VALIGN="TOP">T&eacute;l&eacute;phone :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=telephoneNumber" "syntax=tel" "cols=>16" "numfields=+1" -->
</B></TD><TD></TD>
<TD VALIGN="TOP" NOWRAP>Adresse &eacute;lectronique :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=mail" "syntax=mail" "cols=>20" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">T&eacute;l&eacute;copie :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=facsimiletelephonenumber" "syntax=tel" "cols=>16" -->
</B></TD><TD></TD>
<TD VALIGN="TOP" NOWRAP>Id d'utilisateur :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=uid" "cols=>16" "options=unique" -->
</B></TD></TR>
<INPUT TYPE="hidden" NAME="desc_uid" VALUE="user id">
<!-- PCONTEXT -->

<TR>
<TD VALIGN="TOP" NOWRAP>Radiomessagerie :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=pager" "syntax=tel" "cols=>16" -->
</B></TD><TD></TD>
<TD VALIGN="TOP" NOWRAP>T&eacute;l&eacute;phone mobile :<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=mobile" "syntax=tel" "cols=>16" -->
</B></TD></TR>

<TR><TD COLSPAN="5"><HR></TD></TR>

<TR>
<TD VALIGN="TOP">Titre :</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=title" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Adresse postale :</TD>
<TD VALIGN="TOP" COLSPAN="4" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=postalAddress" "syntax=mls" "type=TEXTAREA" "cols=>40" "rows=>4" -->
</B></TD></TR>

<TR><TD COLSPAN="5"><HR></TD></TR>

<TR>
<TD VALIGN="TOP">Description :</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=description" "cols=>50" -->
</B></TR>

<TR>
<TD VALIGN="TOP">Voir &eacute;galement :<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Modifier..." "template=dnedit" "attr=seeAlso" "desc=Voir &eacute;galement" -->
<!-- ENDIF // !Adding -->
</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4">
<!-- IF "Adding" -->
<I>Vous devez enregistrer cette entr&eacute;e avant de pouvoir modifier ce champ.</I>
<!-- ELSE // !Adding -->
<B>
<!-- DS_ATTRIBUTE "attr=seeAlso" "syntax=dn" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->
</TD></TR>

<TR>
<TD VALIGN="TOP">URL :</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=labeledURI" "syntax=url" "cols=>50" -->
</B></TR>

<TR>
<TD VALIGN="TOP">Boisson favorite :</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=drink" -->
</B></TR>

</TABLE>

<!-- IF "!Adding" -->
<HR>
La derni&egrave;re modification de cette entr&eacute;e date du 
<!-- DS_ATTRIBUTE "attr=modifyTimestamp" "syntax=time" "defaultvalue=N/A" "options=readonly" -->
</B> par <B>
<!-- DS_ATTRIBUTE "attr=modifiersName" "syntax=dn" "defaultvalue=N/A" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->

<!-- DS_END_ENTRYFORM -->
<!-- DS_ENTRYEND -->

<!-- ENDHTML -->


